Next Gen Portfolio Manager Default.ASP Multiple SQL Injection Vulnerabilities

Bugtraq ID: 25195
Class: Input Validation Error
CVE: CVE-2007-4208
Remote: Yes
Local: No
Published: Aug 03 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: Aria-Security Team is credited with the discovery of these vulnerabilities.
Vulnerable: Morgan IDS Next Gen Portfolio Manager 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus